{
  "id": 3343798,
  "name": "Sidney Schrayer & Company, appellee, v. Harry Korshak, appellant",
  "name_abbreviation": "Sidney Schrayer & Co. v. Korshak",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,153",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 342,
    "ocr_confidence": 0.505,
    "sha256": "63f58f3619e7641d92f79526db99e032935c802f58600a7e6d42cf97b76a2365",
    "simhash": "1:032111fde6a04629",
    "word_count": 53
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sidney Schrayer & Company, appellee, v. Harry Korshak, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Irving G. Zazove, for appellant. Philip A. Weinstein, for appellee."
    ],
    "corrections": "",
    "head_matter": "Sidney Schrayer & Company, appellee, v. Harry Korshak, appellant.\nGen. No. 31,153.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nIrving G. Zazove, for appellant. Philip A. Weinstein, for appellee."
  },
  "file_name": "0621-02",
  "first_page_order": 655,
  "last_page_order": 655
}
